# Generated by Django 2.1.1 on 2019-02-03 13:38

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('rooms', '0023_remove_room_users'),
    ]

    operations = [
        migrations.AddField(
            model_name='room',
            name='admin',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.PROTECT, related_name='admin', to=settings.AUTH_USER_MODEL),
        ),
    ]
